<?php
//------------- GET DATA -----------------//
Route::get('get_wilayah/{level}/{parent}/{selected?}',[App\Http\Controllers\ApiController::class, 'get_wilayah'])->name("api_get_wilayah");

Route::get('find_user/{id}', [App\Http\Controllers\ApiController::class, 'find_user']);
Route::get('find_kategori_bahan_baku/{id}', [App\Http\Controllers\ApiController::class, 'find_kategori_bahan_baku']);
Route::get('find_satuan_bahan_baku/{id}', [App\Http\Controllers\ApiController::class, 'find_satuan_bahan_baku']);
Route::get('find_periode_semester/{id}', [App\Http\Controllers\ApiController::class, 'find_periode_semester']);
Route::get('find_bahan_baku/{id}', [App\Http\Controllers\ApiController::class, 'find_bahan_baku']);
Route::get('find_pembelian_bahan_baku/{id}', [App\Http\Controllers\ApiController::class, 'find_pembelian_bahan_baku']);
Route::get('find_pemasok_bahan_baku/{id}', [App\Http\Controllers\ApiController::class, 'find_pemasok_bahan_baku']);
Route::get('find_menu_makanan/{id}', [App\Http\Controllers\ApiController::class, 'find_menu_makanan']);
Route::get('find_komposisi_makanan/{id}', [App\Http\Controllers\ApiController::class, 'find_komposisi_makanan']);
Route::get('find_nutrisi_makanan/{id}', [App\Http\Controllers\ApiController::class, 'find_nutrisi_makanan']);
Route::get('find_daftar_nutrisi/{id}', [App\Http\Controllers\ApiController::class, 'find_daftar_nutrisi']);
